# github-url-raw

return a given github raw content of a certain github url.

## Example

```js
var ghr = require('github-url-raw');
ghr('https://github.com/zeke/github-url-to-object/blob/master/index.js')
```

will become

```js
{ 
  user: 'zeke',
  repo: 'github-url-to-object',
  branch: 'master/index',
  tarball_url: 'https://api.github.com/repos/zeke/github-url-to-object/tarball/master/index',
  https_url: 'https://github.com/zeke/github-url-to-object/tree/master/index',
  travis_url: 'https://travis-ci.org/zeke/github-url-to-object?branch=master/index',
  api_url: 'https://api.github.com/repos/zeke/github-url-to-object',
  raw: 'https://raw.githubusercontent.com/zeke/github-url-to-object/master/index.js'
}
```


## License

MIT
