var gh = require('github-url-to-object');
var path = require('path');

var ghr = function(url) {
	
	var ext = path.extname(url);
	var ghObj = gh(url);
	var githubUser = ghObj.user;
	var githubRepo = ghObj.repo;
	var githubBranch = ghObj.branch;
	var re = new RegExp("^https:\/\/github.com\/" + githubUser + "/" + githubRepo + "/blob/","g");
	var regStr = url.replace(re, "");

	ghObj.raw = "https://raw.githubusercontent.com/" + githubUser + "/" + githubRepo + "/" + regStr;
	return ghObj;
};


module.exports = ghr;